[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: F8 to rawhide upgrade





On Jan 20, 2008 1:45 PM, seth vidal <skvidal fedoraproject org> wrote:


No dependencies have changed in yum for rawhide. It's the exact same
version as that which is in f8.



Darn, I should have written down the message.

Is it possible that the rawhide yum uses something in the python libraries that isn't in the older F8 version of python?

darrell

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]